﻿/* Slider
http://www.freshdesignweb.com/drop-down-responsive-menu-with-css3-and-jquery.html
*/
@import url(http://fonts.googleapis.com/css?family=Gentium+Basic:400,700|Yanone+Kaffeesatz);
/*===== nav style ======*/
#fdw nav select {
	display:none; /* this is just for the mobile display */
}
#fdw nav ul {
	display:block;
	z-index:999999;
}
#fdw nav ul li {
	display:inline-block;
	padding:8px 3px 4px;
	margin-left:30px;
	position:relative;
}
#fdw nav ul li a:link, #fdw nav ul li a:visited {
	color:#444;
	font:normal 16pt 'Yanone Kaffeesatz', sans-serif;
	text-transform:uppercase;
	display:inline-block;
	position:relative;
}
#fdw nav ul li a:hover, #fdw nav ul li a:active {
	color:#f24971;
	text-decoration:none;
}
#fdw nav ul li span {
	position:absolute;
	right:-12px;
	bottom:6px;
	width:7px;
	height:8px;
	margin:0 0 0 3px;
	float:right;
	display:block;
	background:url('images/nav_arrow.png') no-repeat left -8px;
	font:0/0 a;
}
#fdw nav ul li.current {
	border-bottom:2px solid #f24971;
}
#fdw nav ul li.current a {
	color:#f24971;
	cursor: default;
}
#fdw nav ul li.current a span {
	background:url('../images/nav_arrow.html') no-repeat left 0;
}
#fdw nav ul li.current ul li a {
	cursor:pointer;
}

/*===== sub_menu Style =======*/
#fdw nav ul li ul.sub_menu {
	position:absolute;
	top:50px;
	left:0;
	margin:0;
	padding:0;
	background:#fff;
	border:1px solid #ececec;
	border-top:5px solid #f24971;
	display:none;
	z-index:999999;
    -moz-box-shadow: 0px 6px 7px #f24971;
    -webkit-box-shadow: 0px 6px 7px #f24971;
    box-shadow: 0px 6px 7px #121012;
}
#fdw nav ul li ul.sub_menu li.arrow_top {
	position:absolute;
	top:-12px;
	left:12px;
	width:13px;
	height:8px;
	display:block;
	border:none;
	background:url('images/arrow_top.png') no-repeat left top;
}
#fdw nav ul li ul.sub_menu li {
	float:none;
	margin:0;
	padding:0;
	border-bottom:1px solid #f24971;
}
#fdw nav ul li ul.sub_menu li a {
	white-space: nowrap;
	width: 150px;
	padding:12px;
	font:13px Arial, tahoma, sans-serif;
	text-transform:capitalize;
	color:#777;
}
#fdw nav ul li ul.sub_menu li a:hover {
	background:#f9f9f9;
	color:#333;
}
#fdw nav ul li ul.sub_menu li a.subCurrent {
	color:#e25d29;
	cursor:default;
}
#fdw nav ul li ul.sub_menu li a.subCurrent:hover {
	background:none;
}
/*===================== end Header style ======================*/


@media only screen and (min-width: 768px) and (max-width: 959px) {
		/* nav */
		#fdw nav ul li{
			margin-left:12px;
		}
}

	/* All Mobile Sizes (devices and browser) */
@media only screen and (max-width: 767px) {

		/* nav menu ul & select */
		#fdw nav ul {
			display:none;
		}
		#fdw nav select {
			width:100%;
			display:block;
			margin-bottom:30px;
			cursor:pointer;
			padding:6px;
			background:#f9f9f9;
			border:1px solid #e3e3e3;
			color:#777;
		}
}


/*===================== Start Page Navigation ======================*/

.product-filter {
    overflow: hidden;
}
.product-filter {
    margin-bottom: 15px;
    min-height: 27px;
    webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    -khtml-border-radius: 2px;
    -ms-border-radius: 2px;
    border-radius: 2px;
}
.limit {
    float: right;
    margin-right: 20px;
}

.product-filter .limit {
    margin-right: 20px;
    float: left;
    color: #333;
}
.product-filter .limit {
    margin-left: 45px;
} 


.pagination .links {
    float: right;
}
.pagination {
  
    padding-top: 8px;
    margin-bottom: 10px;
        font-family : Verdana, Geneva, Tahoma, sans-serif;
              font-size: 13px;

}

.pagination .links b {
    border: 1px solid #C00033;
    font-weight: 400;
    color: #fff;
    background: #F95681;
        font-family : Verdana, Geneva, Tahoma, sans-serif;
        font-size: 13px;
            text-decoration: underline;

}
.pagination .links a, .pagination .links b {
    display: inline-block;
    padding: 4px 19px;
    text-decoration: none;
    font-family : Verdana, Geneva, Tahoma, sans-serif;
    text-decoration: underline;
}

.pagination .links a {
    border: 1px solid #9a9a9a;
    color: #000;
}
.pagination .links a, .pagination .links b {
    display: inline-block;
    padding: 4px 10px;
    text-decoration: none;
}
.pagination .results {
    float: left;

}


.limit select, .men-top, .men-top-mat, .sort select, a.button-pop {
    font-family: Lato,sans-serif;
}
select {
    padding: 4px;
    border: 1px solid;
    border-color: #ddd #eee #eee #ddd;
    border-radius: 2px;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    width: 100%;
    font-size: 15px;
    font-family: "Open Sans", sans-serif;
    color: #979393;
    margin-bottom:20px;
}



.breadcrumb {
    color: #000000;
    font-size: 12px;
    text-transform: capitalize;
    padding: 7px;
    padding-left: 15px;
    background-color: darkGray;
}


/*===================== End Page Navigation ======================*/

.link A:link {font-family: verdana; font-size: 8pt; font-weight: normal; color: #919191; text-decoration: none;}
.link A:visited {font-family: verdana; font-size: 8pt; font-weight: normal; color: #919191; text-decoration: none;}
.link A:hover {font-family: verdana; font-size: 8pt; font-weight: normal; color: #1B4786;}

.headline {
	 
    font-weight: 400;
    color: black;   
    font-family : Verdana, Geneva, Tahoma, sans-serif;
    font-size: 22px;   
    margin-bottom: 27px; 
}

.headline1 {
	 
    font-weight: 400;
    color: Red;   
    font-family : Verdana, Geneva, Tahoma, sans-serif;
    font-size: 19px;
    text-align: center;
    margin-bottom: 27px;
}


.newuser{

		padding: 15px;
		 
	    border: 1px solid #e6e6e6;
}
.loginuser{
		padding: 15px;
	  
	    border: 1px solid #e6e6e6;
}


.content {
    float: left;
    width: 50%;
    display:block;
}
.aside {
    float: right;
    width: 50%;
    background-color: #eee;
}


#sketch_right.heading h4 {
    color: #333!important;
    font-size: 13px;
    line-height: 12px;
    margin: 15px 0 0;
    text-align: right;
    font-weight: 700;
}

.styled-select select {

    background: transparent;
    width: 250px;
    padding: 5px;
    font-size: 16px;
    line-height: 1;
    border: 3;
    border-radius: 0;
    height: 32px;
   
}

select {
    padding: 4px;
    border: 1px solid;
    border-color: #ddd #eee #eee #ddd;
    border-radius: 2px;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    margin-bottom: 20px;
}

label1 {
    font-size: 14px;
    font-weight: normal;
    float: left;
    text-align: center;
    margin-top: 7px;
    margin-right: 20px;
}

label1 {
    display: inline-block;
    max-width: 100%;
    margin-bottom: 5px;
    font-weight: 700;
}


.button{
	margin-top: 25px;
	
}

 

input#button-cart {
	
	
    box-shadow: 0 0!important;
    background-color: #ED4571!important;
    color: #fff!important;
    border-radius: 0;
    display: inline-block;
    padding: 5px 42px;
    font-size: 26px;
    border: 1px solid #BF0D3C!important;
    text-transform: uppercase;
    font-weight: 700;
    letter-spacing: 1px;
    height: 62px;
}

input#button-cart:hover {
    text-decoration: none;
    background-color: #fff!important;
    border-radius: 0;
    color: #ED4571!important;
    border: 1px solid #ED4571!important;
}


input#button-login { 
	
    box-shadow: 0 0!important;
    background-color: #ED4571!important;
    color: #fff!important;
    border-radius: 0;
    display: inline-block;
    padding: 5px 10px;
    font-size: 15px;
    border: 1px solid #BF0D3C!important;
    text-transform: uppercase;
    font-weight: 700;
    letter-spacing: 1px;
    height: 46px;
}

input#button-login:hover {
    text-decoration: none;
    background-color: #fff!important;
    border-radius: 0;
    color: #ED4571!important;
    border: 1px solid #ED4571!important;
}


input#button-submit { 
	
    box-shadow: 0 0!important;
    background-color: #ACACAC!important;
    color: #141314!important;
    border-radius: 0;
    display: inline-block;
    padding: 5px 10px;
    font-size: 15px;
    border: 1px solid #564A4D!important;
    text-transform: uppercase;
    font-weight: 700;
    letter-spacing: 1px;
    height: 46px;
}

input#button-submit:hover {
    text-decoration: none;
    background-color: #fff!important;
    border-radius: 0;
    color: #ED4571!important;
    border: 1px solid #ED4571!important;
}

input#button-Active { 
	border-radius: 0;
    display: inline-block;
    padding: 5px 10px;
    font-size: 15px;
    text-decoration: none;
    background-color: #fff!important;
    border-radius: 0;
    color: #ED4571!important;
    border: 1px solid #ED4571!important;
      text-transform: uppercase;
    font-weight: 700;
    letter-spacing: 1px;
    height: 46px;

}

a.login { 
	width: 200px;
    display: block;
    background-color: #ED4571;
    padding: 10px;
    text-align: center;
    color: #fff;
        font-size: 14px;
    border: 1px solid #564A4D;
       box-shadow: 0 0!important;
      margin-bottom: 10px;
}

a.login:hover {
    color: #ED4571;
    text-decoration: none;
    border: 1px solid #ED4571;
    background-color: #fff;
    cursor: pointer;
}


table {
    border-collapse: separate;
    border-spacing: 0;
}

.cart-info {
    background-color: #fff;
}

.cart-info table {
    width: 100%;
    margin-bottom: 25px;
    border-collapse: collapse;
    border-top: 4px solid #333;
}

.cart-info thead td {
    color: #333;
    font-weight: 700;
    background-color: #f8f8f8;
    
}

.cart-info td {
    padding: 7px;
    vertical-align: middle!important;
}

caption, td, th {
    text-align: left;
    font-weight: 400;
}

.cart-info tbody td {
    vertical-align: center;
    border-bottom: 1px solid #e1e1e1;
}

#content .content {
    padding: 10px;
    overflow: auto;
    margin-bottom: 20px;
}
table.radio {
    width: 30%;
    border-collapse: collapse;
    float: left;
    display: block;
}
.cart-information {
    float: left;
}
.cart-total {
    border-top: 3px solid #333;
    overflow: auto;
    padding-top: 15px;
    margin-bottom: 0;
    background-color: #fff;
    color: #333;
}
.buttons .im-left {
    float: left;
    text-align: left;
}

.buttons .im-right {
    float: right;
    text-align: right;
}

.cart-buttons {
    padding: 0;
}

.cart-buttons {
    padding: 0;
}
.buttons {
    background: #fff;
    overflow: auto;
    padding: 6px;
    margin-bottom: 20px;
}

.cart-total table {
    float: right;
}

body, p {
    line-height: 20px;
}

 
 


/*===================== Prodcut Font Size Setting ======================*/  

.pric {
    border-top: 1px solid #cdcccc;
    padding-top: 7px;
    padding-bottom: 7px;
        text-align: center;
}
.price-old, .ribbon .price-old, div.prod_hold .price-old {
    color: #999;
    text-decoration: line-through;
    font-size: 12px;
    clear: left;
}
span.price-new {
    color: #ff002d;
    font-size: 16px;
    font-family: Lato,sans-serif;
}
span.price-old {
    font-size: 16px !important;
    font-family: Lato,sans-serif;
}

.free {
    font-size: 16px;
    color: #000;
    text-transform: capitalize;
    font-family: Lato,sans-serif;
}

.newuser p {
	font-size: 13px;
}






